{
  "verseBefore": "Bơh juneq haay heq jah wơt xaloot klơlh ganuun. Haay heq kaxêêt đôôiq dii varơuq heq veek jưư haay. 'Ngưq laa xôq haay hơu varơuq tyauq trôôk đơơu ku Kơy Phool Hiel, lưưp aalq tyauq trôôk duut ku apok vlơk đnoyq.",
  "verseAfter": "Bơh juneq haay heq jah wơt xaloch klơlh ganuun, vii heq kaxêêt đôôiq dii varơuq đơu haay 'miêh biq veek jưư, lunưq haay hnoq ik hơu varơuq đom trôôk hlah đơơu ku Kơy Phool Hiel đơu leh aalq trôôk",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 7,
  "activeVerse": 6,
  "modifiedTimestamp": "2023-11-15T09:07:00.424Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 7,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_7"
  }
}
